html, body {
    /*width: 100%; height: 100%;*/
    margin: 0; padding: 0; color: #5c5c5c; font-family: Tahoma; font-size: 9pt; line-height: 140%;}
body {position: relative;}
form {margin: 0; padding: 0;}

/*body { background: #fff url('https://www.ourbaby.ru/img/body_pattern.jpg') center top repeat;}*/
body > .wrapper {position: relative; z-index: 6; min-height:100%; height: auto!important; height:100%;}



a:link, a:visited {color: #4092d6; text-decoration: underline;}
a:active, a:hover {text-decoration: none;}

a img {border: 0;}
a {outline: none;}
img {display: block;}
.c-centercol img {display: inline;}

p, li {margin: 0 0 1ex;}

h2 {font-size: 14px; margin: 20px 0 1ex; text-align: left; color: #ff6717;}

.s_zen24 {
    display: inline-block;
    background-image: url("https://img.7ya.ru/pict/social_icons-10.png");
    background-repeat: no-repeat;
    background-position: 0 -336px;
    text-indent: 28px;
    height: 24px;
    line-height: 24px;
}
.s_zen16 {
    display: inline-block;
    background-image: url("https://img.7ya.ru/pict/social_icons16-10.png");
    background-repeat: no-repeat;
    background-position: 0 -176px;
    text-indent: 20px;
    height: 16px;
    line-height: 16px;
}

.left {float: left;}
.right {float: right;}
.row-old {overflow: hidden; clear: both;}

.col_445 {width: 445px;}
.col_230 {width: 230px;}

textarea, input {font-family: Arial, sans-serif; color: #333; font-size: 12px;}
textarea {resize: none;}

.wrapper {padding: 0 10px; margin: 0 auto; overflow: hidden; width: 970px;  background-color: #fff;}

.header ul {margin: 0; padding: 0;}
.header textarea, .header input {border: none;}

.header .authorization_bar {height: 32px; overflow: hidden; background: #6BA9DE url('https://www.ourbaby.ru/img/authorization_bar_bg.gif') left top no-repeat; padding: 5px 20px 0px; margin-bottom: 10px; color: #fff;}
.header .authorization_bar p {width: 120px; margin-bottom: 0; line-height: 90%; font-size: 8.5pt;}
.header .authorization_bar input {color: #8e8e8e; font-style: italic; padding: 0 7px;  line-height: 22px;}
.header .authorization_bar .search_field {width: 285px; height: 22px; background: url('https://www.ourbaby.ru/img/search_field_bg_2.gif') left top no-repeat; margin-right: 3px;}
.header .authorization_bar .search_button {width: 60px; height: 22px; background: #FFCD00 url('https://www.ourbaby.ru/img/button_bg.gif') left top no-repeat; font-style: normal; color: #fff; font-weight: bold;}
.header .authorization_bar .login_field, .header .authorization_bar .pass_field  {width: 134px; height: 22px; background: url('https://www.ourbaby.ru/img/login_pass_bg_2.gif') left top no-repeat; margin-left: 3px;}
.header .authorization_bar .login_button  {width: 60px; height: 22px; background: #FFCD00 url('https://www.ourbaby.ru/img/button_bg.gif') left top no-repeat; margin-left: 3px; font-style: normal; color: #fff; font-weight: bold;}
.header .authorization_bar a {color: #fff; margin: 2px 10px 0;}

.header .logo {width: 259px; height: 66px;}
.header .ruler {width: 700px; height: 42px; background: #ffa306 url('https://www.ourbaby.ru/img/ruler-02.gif'); position: relative;}
.header .ruler a {position: absolute; height: 42px; top: 0; padding: 13px 2px 0; color: #fff; font-weight: bold; font-size: 6.75pt; text-align: center; text-decoration: none;}
.header .ruler a:hover, .header .ruler a.act22 {color: #EC5A12; background-image: url('https://www.ourbaby.ru/img/ruler_act.gif');}

.header .ruler .big {font-size: 13.5pt;}
.header .ruler a.ruler_1_year, .header .ruler a.ruler_2_year, .header .ruler a.ruler_3_year {padding-top: 6px; height: 42px; top: 0;}

.header .ruler a.ruler_00 {left: 0; padding-left: 9px;}
.header .ruler a.ruler_01 {left: 25px; background-position: -25px;}
.header .ruler a.ruler_02 {left: 44px; background-position: -44px;}
.header .ruler a.ruler_03 {left: 62px; background-position: -62px;}
.header .ruler a.ruler_04 {left: 80px; background-position: -80px;}
.header .ruler a.ruler_05 {left: 99px; background-position: -90px;}
.header .ruler a.ruler_06 {left: 118px; background-position: -118px;}
.header .ruler a.ruler_07 {left: 136px; background-position: -136px;}
.header .ruler a.ruler_08 {left: 155px; background-position: -155px;}
.header .ruler a.ruler_09 {left: 174px; background-position: -174px;}
.header .ruler a.ruler_10 {left: 188px;  background-position: -188px;}
.header .ruler a.ruler_11 {left: 207px;  background-position: -207px;}

.header .ruler a.ruler_1_year {left: 224px; background-position: -224px;}

.header .ruler a.ruler_13 {left: 247px; background-position: -247px;}
.header .ruler a.ruler_14 {left: 266px; background-position: -266px;}
.header .ruler a.ruler_15 {left: 284px; background-position: -284px;}
.header .ruler a.ruler_16 {left: 303px; background-position: -303px;}
.header .ruler a.ruler_17 {left: 322px; background-position: -322px;}
.header .ruler a.ruler_18 {left: 340px; background-position: -340px;}
.header .ruler a.ruler_19 {left: 358px; background-position: -358px;}
.header .ruler a.ruler_20 {left: 377px; background-position: -377px;}
.header .ruler a.ruler_21 {left: 396px; background-position: -396px;}
.header .ruler a.ruler_22 {left: 411px; background-position: -411px;}
.header .ruler a.ruler_23 {left: 430px; background-position: -430px;}

.header .ruler a.ruler_2_year {left: 443px; background-position: -443px;}

.header .ruler a.ruler_25 {left: 470px; background-position: -470px;}
.header .ruler a.ruler_26 {left: 488px; background-position: -488px;}
.header .ruler a.ruler_27 {left: 506px; background-position: -506px;}
.header .ruler a.ruler_28 {left: 525px; background-position: -525px;}
.header .ruler a.ruler_29 {left: 544px; background-position: -544px;}
.header .ruler a.ruler_30 {left: 562px; background-position: -562px;}
.header .ruler a.ruler_31 {left: 580px; background-position: -580px;}
.header .ruler a.ruler_32 {left: 599px; background-position: -599px;}
.header .ruler a.ruler_33 {left: 618px; background-position: -618px;}
.header .ruler a.ruler_34 {left: 632px; background-position: -632px;}
.header .ruler a.ruler_35 {left: 652px; background-position: -652px;}

.header .ruler a.ruler_3_year {left: 666px; padding-right: 5px; background-position: -666px;}

.header .top_menu { float: right; margin: 0; padding: 10px 15px 15px 0;}
.header .top_menu li {float: right; padding: 0;}
.header .top_menu li {float: right; margin: 0 0 0 15px; overflow: hidden; height: 15px;}
.header .top_menu li a {display: block; height: 15px; background-position: 0 0;}
.header .top_menu li img {width: 100%; height: 15px; display: inline;}
.header .top_menu li.top_menu_01 a {width: 63px; background-image: url('https://www.ourbaby.ru/img/top_menu_01.gif');}
.header .top_menu li.top_menu_02 a {width: 68px; background-image: url('https://www.ourbaby.ru/img/top_menu_02.gif');}
.header .top_menu li.top_menu_03 a {width: 114px; background-image: url('https://www.ourbaby.ru/img/top_menu_03.gif');}
.header .top_menu li.top_menu_04 a {width: 58px; background-image: url('https://www.ourbaby.ru/img/top_menu_04.gif');}
/*.header .top_menu li.top_menu_05 a {width: 74px; background-image: url('https://www.ourbaby.ru/img/top_menu_05.gif');} - "Календарь" */
.header .top_menu li.top_menu_05 a {width: 136px; background-image: url('https://www.ourbaby.ru/img/top_menu_05-02.gif');} /* "Календарь развития" */
.header .top_menu li.top_menu_06 a {width: 46px; background-image: url('https://www.ourbaby.ru/img/top_menu_06.gif');}
.header .top_menu li.top_menu_07 {overflow: visible; list-style: none;} /* Дзен */
div.header .top_menu li a.s_zen24 {
    background-position: 0 -336px;
    height: 24px;
    position: relative;
    top: -6px;
    font-size: 12px;
    font-weight: bold;
    color: #26a6df;
}
div.header .top_menu li a.s_zen16 {
    background-position: 0 -176px;
    height: 16px;
    position: relative;
    top: -2px;
    font-size: 12px;
    font-weight: bold;
    color: #26a6df;
}


.header .top_menu li a:hover {background-position: 0px -15px;}

.header .main_menu {list-style-type: none; list-style-position: outside; text-align: justify; background: #6FABDE url('https://www.ourbaby.ru/img/main_menu_bg.gif') left top no-repeat; height: 30px; padding: 0px 15px; margin-bottom: 5px;}
.header .main_menu li {display: inline-block;}
.header .main_menu li a {display: block; height: 30px; background-position: 0px 0px; color: #4092d6;}
.header .main_menu li a img {width: 100%; height: 30px;}

.header .main_menu li.main_menu_01 a {width: 70px; background-image: url('https://www.ourbaby.ru/img/main_menu_01.gif');}
.header .main_menu li.main_menu_02 a {width: 59px; background-image: url('https://www.ourbaby.ru/img/main_menu_02.gif');}
.header .main_menu li.main_menu_03 a {width: 37px; background-image: url('https://www.ourbaby.ru/img/main_menu_03.gif');}
.header .main_menu li.main_menu_04 a {width: 112px; background-image: url('https://www.ourbaby.ru/img/main_menu_04.gif');}
.header .main_menu li.main_menu_05 a {width: 62px; background-image: url('https://www.ourbaby.ru/img/main_menu_05.gif');}
.header .main_menu li.main_menu_06 a {width: 82px; background-image: url('https://www.ourbaby.ru/img/main_menu_06.gif');}
.header .main_menu li.main_menu_07 a {width: 47px; background-image: url('https://www.ourbaby.ru/img/main_menu_07.gif');}
.header .main_menu li.main_menu_08 a {width: 46px; background-image: url('https://www.ourbaby.ru/img/main_menu_08.gif');}
.header .main_menu li a:hover {background-position: 0px -30px;}
.header .main_menu li.last {width: 100%; clear: both; height: 1px;}

.header .adv_block {margin-bottom: 5px; background: url('https://www.ourbaby.ru/img/adv_block_bg.gif') left top no-repeat;}
.header .adv_block table {width: 969px;}

.content {overflow: hidden; position: relative;}
.content .left_col {width: 420px; }
.content .center_col {width: 295px; margin: 0px 245px 0px 425px;}
.content.no_left_col .center_col {width: 720px; margin: 0px 245px 0px 0px;}
.content .right_col {width: 240px; }
.all_cols {margin: 2px 0;}

.block img.bottom_img {margin-top: -7px; display: block;}
a.absolute_link, .absolute_link  {position: absolute; right: 20px; top: 7px; color: #fff;}
.absolute_link a {color: #fff;}

.block {margin-bottom: 2px; position: relative;}
.block .item {padding: 6px 15px 2px; overflow: hidden; width: auto; border-top: 1px dotted #c7c7c7; margin: 0px 6px 0px 1px;}
.block p {margin-bottom: 4px;}
.block h3 {font-size: 11px; line-height: 1.2; margin: 0;}
.block .author_date {font-size: 10px; color: #9c9c9c;}
.block .author {font-size: 10px; font-weight: bold; color: #9c9c9c;}
.block .date {}
.block .shorttext {line-height: 1.2;}

.bread {float: right; margin: 0 20px 0 0; position: relative; top: -25px; color: #fff;}
.bread a {color: #fff;}


/*.new_publication {width: 420px; height: 433px; overflow: hidden; background: #f4faff url('https://www.ourbaby.ru/img/left_block_bg.gif') left top repeat-y;}
.new_publication .item {height: 46px; padding: 7px 10px 2px; }
.new_publication .item img {width: 42px; height: auto; float: left; border: 1px solid #ff6c15; margin-right: 10px;}
.new_publication .author_date {display: none; height: 15px; overflow: hidden;}
.new_publication .shorttext {height: 28px; overflow: hidden;}
.new_publication .item small {font-size: 100%;}
.block.new_publication img.bottom_img {margin-top: -7px;}*/

/* 5 анонсов */
.new_publication {width: 420px; height: 433px; overflow: hidden; background: #f4faff url('https://www.ourbaby.ru/img/left_block_bg.gif') left top repeat-y;}
.block.new_publication h3 {font-size: 12px;}
.new_publication .item {padding: 7px 10px 0px; height: 72px; border-top: none;}
.new_publication .item a img {border: 1px solid rgb(255, 108, 21); width: auto; height: 67px; margin-right: 10px; float: left;}
.new_publication .author_date {height: 15px; overflow: hidden; display: none;}
.new_publication .shorttext {height: 28px; overflow: hidden;}
.new_publication .item small {font-size: 100%;}
.block.new_publication img.bottom_img {margin-top: -10px;}


/* 6 анонсов, поменьше размер картинок
.new_publication {background: #f4faff url('https://www.ourbaby.ru/img/left_block_bg.gif') left top repeat-y; width: 420px; height: 498px; overflow: hidden;}
.block.new_publication h3 {font-size: 12px;}
.new_publication .item {padding: 7px 10px 0px; height: 69px; border-top: none;}
.new_publication .item a img {border: 1px solid rgb(255, 108, 21); width: auto; height: 65px; margin-right: 10px; float: left;}
.new_publication .author_date {height: 15px; overflow: hidden; display: none;}
.new_publication .shorttext {height: 28px; overflow: hidden;}
.new_publication .item small {font-size: 100%;}
.block.new_publication img.bottom_img {margin-top: -6px;}
*/

.comment {width: 420px; background: #f4faff url('https://www.ourbaby.ru/img/left_block_bg.gif') left top repeat-y;}
.comment .item {padding-top: 10px; height: 86px;}
.comment h3 {white-space: nowrap; overflow: hidden; height: 14px;}
.comment .comment_info {font-size: 10px; color: #9c9c9c;}
.comment .shorttext {overflow: hidden; height: 26px; margin-bottom: 1px;}
.comment .bottom_img {margin-top: -8px;}

.site_news {margin-bottom: 5px; width: 295px; overflow: hidden; background: #f4faff url('https://www.ourbaby.ru/img/center_block_bg.gif') left top repeat-y;}
.site_news .item {height: 86px;}
.site_news .item img {float: left; border: 1px solid #ff6c15; margin-right: 15px;}
.site_news1 {height: 119px !important;}
.site_news1 .item {height: 86px;}
.site_news1 .bottom_img {margin-top: -21px !important;}
.site_news2 {height: 227px !important;}

.contests-all {
    margin-bottom: 7px;
    width: 295px;
    overflow: hidden;
    background: #f4faff url('https://www.ourbaby.ru/img/center_block_bg.gif') left top repeat-y;
}
.contests-all .item {height: 86px;}
.contests-all .item {height: 64px; padding: 4px 15px 2px 5px; overflow: hidden;}
.contests-all .image {float: left; margin: 0 5px 0 0; border: 1px solid #FF6C15;}
.contests-all .item .image img {display: block;}
.contests-all h3 {margin: 0 0 2px; font-size: 13px; line-height: 1.2;}
.contests-all .descr { display: none; font-size: 11px; line-height: 1.2;}
.contests-all .status {font-size: 11px; color: #777;}
.contests-all .l-contests-all {width: 100%;}
.contests-all .l-contests-all td {width: 50%;}
.contests-all h3 b {
    display: inline-block;
    background: #75b4ef;
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 10px;
    border-radius: 6px;
    padding: 2px 4px;
    margin-right: 1px;
}

.news_feed {margin-bottom: 2px; width: 295px; overflow: hidden; background: #fff6dc url('https://www.ourbaby.ru/img/center_block_bg.gif') left top repeat-y;}
/*.news_feed .item {height: 44px; padding: 4px 15px 2px;}
.news_feed img.bottom_img {margin-top: -8px !important;}*/

/* Подгон высоты кратно анонсам конкурсов */
.news_feed .item {height: 32px; padding: 4px 2px 2px 5px;}
.news_feed img.bottom_img {margin-top: -4px !important;}

.news_feed h3, .news_feed .author_date {display: inline;}
.news_feed3 {height: 200px !important;}
.news_feed5 .item {height: 47px !important;}

.personal_expirience {margin-bottom: 5px; width: 295px; background: #fff6dc url('https://www.ourbaby.ru/img/center_block_bg.gif') left top repeat-y;}
.personal_expirience .item {height: 35px; padding: 6px 15px 2px;}
.personal_expirience .item h3 {width: 265px; white-space: nowrap; overflow: hidden;}
.personal_expirience .item p {margin-bottom: 7px;}
.personal_expirience .item.odd {background-color: #f4faff;}
.personal_expirience .author_date {height: 14px; overflow: hidden;display: block; white-space: nowrap;}
.personal_expirience .bottom_img {margin-top: -6px !important;}

.article {width: 720px; background: #fff6dc url('https://www.ourbaby.ru/img/center_block_no_left_bg.gif') left top repeat-y;}
.article .article_foto {margin: 0px 10px 0px 0px;}
.article div {padding: 10px 15px 2px;}
.article ul, .article ol {margin-top: 1ex; margin-bottom: 2ex; }
.article h1 {font-size: 18px; margin: 0 0 20px; color: #ff6717; line-height:24px;}
.article h2 {font-size: 14px; margin: 20px 0 1ex; text-align: left; color: #ff6717;}
.article h2.anons {margin: -17px 0 2ex; font-weight: normal; font-size: 12px;}
.article h3 {font-size: 12px; margin: 20px 0 1ex; text-align: left; color: #ff6717;}
.article h4 {font-size: 11px; margin: 20px 0 1ex; text-align: left; color: #ff6717;}
.article h5 {font-size: 10px; margin: 20px 0 1ex; text-align: left;}
.article h6 {font-size: 11px; font-style: italic; font-weight: normal; margin: 20px 0 1ex; text-align: left;}
.article .podpis {text-align: right; padding-right: 0px;}
.article .podpis span {display: block;}
.article .podpis .date {padding: 0;}
.article_links {text-align: right;}
.article div img {margin: 5px;}

.article div.vrezkabig {
    border-bottom: 1px dotted #FF6717;
    border-top: 1px dotted #FF6717;
    color: #FF6717;
    padding: 10px 0;
    text-align: justify;
}

.article div.vrezkabig h3 {margin: 0pt 0pt 1ex;}

.article div.vrezkasmall {
    background-color: #FFA002;
    color: #fff;
    float: right;
    font-weight: bold;
    margin: 5px 0 5px 10px;
    padding: 10px;
    text-align: center;
    width: 40%;
}
/* Рубрикатор на странице статьи */
.article .rubr_in_article2 {
    background: #fffaed;
    /*	margin: -10px -8px 20px -14px;*/
    margin: 0 6px 20px 1px;
    border-bottom: 1px dashed #d1c297;
    padding: 6px 10px 10px;
}
.rubr_in_article2 div.c-level1 {margin-bottom: 7px;}
.rubr_in_article2 div.c-act a, .rubr_in_article2 div.c-act a:visited {color: #FF8F0C;}
.article .rubr_in_article2 div {line-height: 1.4; padding: 0;}
.article .rubr_in_article2 div div {display: inline;}
.article .rubr_in_article2 div a {white-space: nowrap;}
.article .rubr_in_article2 span.slash {padding-right: 10px; font-weight: bold; color: #FF8F0C;}
.rubr_in_article2  div.level0 {
    font-size: 11px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    background-image: none;
    padding-left: 0;
    display: inline;
    margin-left: 0;
    padding-right: 10px;
}

.rubr_in_article2 div.level1 {
    margin-left: 0;
    font-size: 11px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    background-image: none;
    padding-right: 7px;
}
.rubr_in_article2 div.level2 {
    margin-left: 0;
    font-size: 11px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    background-image: none;
    padding-left: 0;
    padding-right: 5px;
}

/* Таблица с рамкой */
table.data {border-collapse : collapse; empty-cells: hide; margin-top: 1ex;}
table.data th, table.data .thead {font-weight: bold; color: #fff; background-color: #FFAD04;}
table.data td, table.data th {border : 1px solid #FFAD04; padding: 4px;}

/* Таблица без рамки */
table.clean {margin: 1ex 0;}
table.clean th, table.clean .thead td {font-weight: bold; color: #fff; background-color: #FFAD04; padding: 4px;}
table.clean td, table.clean th {border: none;}

.users_feedback {width: 720px; background: #fff6dc url('https://www.ourbaby.ru/img/center_block_no_left_bg.gif') left top repeat-y;}
.users_feedback .item.odd {background-color: #f4faff;}

.right_col_adv {margin-bottom: 5px;}
.right_col_adv p {margin: 11px 0 4px;}
.right_col_adv p.row-old a, .right_col_adv p.row-old a:visited {color: #5C5C5C;}

.foto_gallery {margin-bottom: 3px;}

.comment_form {background: url('https://www.ourbaby.ru/img/feedback_form_bg.gif') left top repeat-y; width: 720px;}
.comment_form div {padding: 7px 15px 2px;}
.comment_form .row-old {clear: none;}
.comment_form input, .comment_form textarea { border: none;}
.comment_form .comment_text {
    width: 431px;
    height: 162px;
    padding: 7px;
    border: 1px solid #d1d1d1;
    border-radius: 12px;
}
.comment_form .comment_from, .comment_form .comment_email {
    width: 216px;
    height: 24px;
    margin-bottom: 5px;
    padding: 0 7px;
    border: 1px solid #d1d1d1;
    border-radius: 12px;
}
.comment_form .comment_email {margin-bottom: 12px;}

.comment_form label {padding-left: 5px; margin-bottom: 3px; display: block; font-size:12px;}
.comment_form .feedback_submit_button {width: 110px; height: 26px; background-image: url('https://www.ourbaby.ru/img/feedback_submit_button_bg.gif'); clear: left; color: #fff; font-size: 8.25pt;}
.comment_form .feedback_captcha_text {
    width: 105px;
    height: 24px;
    padding: 0 7px;
    border: 1px solid #d1d1d1;
    border-radius: 12px;
}
.comment_form .col_230 {padding: 0; width: 230px; border-top: none; margin: 0;}
.comment_form .col_445 {padding: 0; width: 445px; border-top: none; margin: 0;}
.comment_form .col_230 span {display: block; width: 114px; float: right; font-size: 12px; line-height: 110%; padding-left: 5px; margin-bottom: 8px;}
.comment_form .col_230 img.left {margin-bottom: 15px;}

.footer {
    width: 930px;
    height: 86px;
    margin: 0 auto;
    background: #fff url('https://www.ourbaby.ru/img/footer_bg.png') center top no-repeat;
    line-height: 125%;
    padding: 15px 30px 0;
    color: #fff;
    font-size: 6.75pt;
    position: relative;
    z-index: 6;
}
.footer a:link, .footer a:visited, .footer a:active, .footer a:hover {color: #fff;}
.footer .copy {width: 440px;}
.footer .counters {padding-top: 23px;}
.footer .counters img {margin-left: 9px; float: right;}

.dictionary {width: 245px; background: #f4faff url('https://www.ourbaby.ru/img/right_block_bg.gif') left top repeat-y;}
.dictionary div {padding:  10px 15px;}
.dictionary div div {padding: 0;}
.dictionary .item1 {height: 103px !important; overflow: hidden;}

.priv_calendar {width: 245px; background: #f4faff url('https://www.ourbaby.ru/img/right_block_bg.gif') left top repeat-y;}
.priv_calendar .bottom_img {margin-top: -8px;}
.priv_calendar img {display: block;}

.footer .c-errorbutton {position: absolute; left: 520px; top: 15px; width: 200px; text-align: center;}
.footer .c-errorbutton .button {border: 0px; text-indent: -999px; width: 199px; height: 36px; background: url('https://www.ourbaby.ru/img/error_button_bg.png') left top no-repeat; margin-bottom: 3px;}

/* текстовые блоки */
div.RBlock {padding-top: 3px; padding-bottom: 3px;}
.RB {color: #5B4D41; border: 1px dashed #949494;}

.blockodd {background: #FAFaD8}
.blockeven {background: #E2FCB4}

.blockyellow {background: #ffffdf; border-color: #d7d731;}
.blockgreen {background: #f0fde7; border-color: #82c455;}
.blockblue {background: #f3fcfb; border-color: #99bdca;}
.blockpink {background: #fff1eb; border-color: #e4988e;}
.blocklilac {background: #fdeeff; border-color: #d1aad6;}
.blockwhite {background: #fff;}

.RB td {font: normal 11px arial,verdana,sans-serif;color: #5B4D41; padding: 2px;}
table.RB table {text-align: left;}
.RB p {margin: 0.25ex 0 0.75ex 3px; padding: 0; font-size: 11px; line-height: 12px/*; text-align: left;*/}
.RB ul, .RB ol {margin: 0 0 0.5ex 1em; padding: 0 0 0 1em;}
.RB li {font-size: 11px;}
.RBheader {font-weight: bold; font-size: 12px;}
/* end of текстовые блоки */

/* КАЛЕНДАРЬ РАЗВИТИЯ РЕБЁНКА */
#flash_calendar {float: left; margin: 0 5px 10px 0;}
.baby_calendar h3 {clear: left;}
.calendar {background: #73adde url("https://img.7ya.ru/baby_calendar/calend_bgr.jpg") no-repeat; height: 286px; width: 336px; overflow: hidden;}
.calendar .innerdiv {padding: 15px 20px;}
.calendar ul {margin: 0; padding: 0; list-style: none;}
.calendar li {margin-bottom: 0.5ex; padding: 0; background: none; font: bold 13px verdana, tahoma, sans-serif;}
.calendar a, .calendar a:visited {color: #fff; white-space: nowrap; text-decoration: none;}
.calendar a:hover {text-decoration: underline;}
.calendar td {padding: 10px; vertical-align: top; }

/* Календарь развития - навигация */
.c-bc_navigation table {width: 100%; border-collapse: collapse;}
.c-bc_navigation table a {
    display: block;
    height: 30px;
    line-height: 28px;
    text-align: center;
    border-radius: 5px;
    padding: 1px;
    white-space: nowrap;
}
.c-bc_navigation .l-1styear a, .c-bc_navigation .l-1styear a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    background: #5ea9e7 url("https://img.7ya.ru/baby_calendar/babygrowth_nav_bgr1.gif") bottom repeat-x;;
}
.c-bc_navigation .l-2ndyear a, .c-bc_navigation .l-2ndyear a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    background: #0b7cc4 url("https://img.7ya.ru/baby_calendar/babygrowth_nav_bgr2.gif") bottom repeat-x;
}
.c-bc_navigation table a:hover, .c-bc_navigation table a.act, .c-bc_navigation table a.act:visited {
    background: #ff6617 url("https://img.7ya.ru/baby_calendar/babygrowth_nav_bgr3.gif") bottom repeat-x !important;
}

/* Календарь развития (всплывающие блоки) */
.tooltip {
    background: #fff;
    font-size: 11px;
    float: left;
    line-height: 1.2;
    border: 1px solid #83AED6;
    padding: 7px;
    border-radius: 5px;
    width: 150px;
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.3); /* Для Firefox */
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.3); /* Для Safari и Chrome */
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3); /* Параметры тени */
}
.tooltip h3 {font-size: 13px; margin: 0 0 3px;}
.tooltip img {width: 60px; float: left; margin-right: 5px;}

/* Главная страница */
.l-babygrowth_main {margin: 0 auto; background: #d7e9f9; border-collapse: separate; border-radius: 14px;}
.l-babygrowth_main td {padding: 6px 6px 0; text-align: center; vertical-align: top; line-height: 20px;}
.l-babygrowth_main img, .c-centercol .l-babygrowth_main img {display: block; margin-bottom: 6px;}
.l-babygrowth_main a, .l-babygrowth_main a:visited {color: #2a79ba; font-weight: bold; font-size: 14px;}
.l-babygrowth_main .space {padding: 0 10px;}

/* Уровни, отступы */
div.level0 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0;
    background-image: url(https://www.ourbaby.ru/img/li.gif);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 15px;
    display: block;
    margin-left: 40px;
}
div.level1 {
    margin-left: 60px;
    font-size: 12px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    background-image: url(https://www.ourbaby.ru/img/li.gif);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 15px;
}
div.level2 {
    margin-left: 80px;
    font-size: 12px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url(https://www.ourbaby.ru/img/li.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 15px;
}

/* Фотоконкурс */
table.Photos {width: 100%;}
table.Photos td {background: #E2ECF4; vertical-align: top; width: 20%; text-align: center;}
table.Photos .PhotoBlock {padding: 7px;}
table.Photos .PhotoHeader {font-weight: bold;}
table.Photos .Photo {margin: 7px 0; }
table.Photos .Photo img {border: 4px solid #fff;}
table.Photos .PhotoComment {line-height: 1.2;}
/* Голосование в фотоконкурсе */
.PhotoBlock .votingphoto {height: 20px; overflow: hidden; margin-top: 3px;}
.PhotoBlock .votingphoto .msgOk {padding: 0; border: none; background: none; font-size: 11px; font-weight: normal; text-align: center; color: #390;}
.PhotoBlock .votingphoto .msgWarning, .PhotoBlock .votingphoto .msgError {padding: 0; border: none; background: none; font-size: 11px; font-weight: normal; text-align: center; color: #D4410C;}
.PhotoBlock .votingphoto button {height: 20px; padding: 0 1px; font-size: 10px; font-family: arial, sans-serif;}
.PhotoBlock .votingphoto div img {margin-top: 7px;}

.PhotoLink {margin: 0 15px; position: relative; left: 0;}
a.PrevLink {display: block; position: absolute; top: 0; left: 0; padding-left: 10px; background: url(https://www.ourbaby.ru/img/arrow_6x5_l.gif) 0 50% no-repeat;}
a.NextLink {display: block; position: absolute; top: 0; right: 0; padding-right: 10px; background: url(https://www.ourbaby.ru/img/arrow_6x5_r.gif) 100% 50% no-repeat;}

table.SendPhotoForm {margin: 0 15px; width: 400px;}
table.SendPhotoForm td {padding: 0 5px 10px 0;}

table.sponsor {background-color: #ff922b; margin: 20px; width: 30%; border-collapse: collapse;}
table.sponsor td {border: 2px solid #ffda03; padding: 6px;}
table.sponsor td td {border: none; padding: 4px;}
table.sponsor * {color: #fff !important;}
.sponsor ul li {background-image: none; list-style-type: disc; margin-left: 20px; padding-left: 0; padding-right: 0; text-align: left;}

/* КОНКУРСЫ - NEW */
.contest p {font-face: Tahoma; font-size: 13px; line-height:15px}
.contest {width: 720px; background: #ffffff url("https://www.ourbaby.ru/img/center_block_no_left_bg.gif") left top repeat-y;}
.contest div {padding: 10px 15px 2px;}
.contest ul, .article ol {margin-top: 1ex; margin-bottom: 2ex; }
.contest h1 {font-size: 18px; margin: 0 0 20px; color: #ff6717; line-height:24px;}
.contest h2 {font-size: 14px; margin: 20px 0 1ex; text-align: left; color: #ff6717;}
.contest h3 {font-size: 12px; margin: 20px 0 1ex; text-align: center; color: #ff6717;}
.contest h4 {font-size: 11px; margin: 20px 0 1ex; text-align: left; color: #ff6717;}
.contest h5 {font-size: 10px; margin: 20px 0 1ex; text-align: left;}
.contest h6 {font-size: 11px; font-style: italic; font-weight: normal; margin: 20px 0 1ex; text-align: left;}
.contest .podpis {text-align: right; padding-right: 0px;}
.contest .podpis span {display: block;}
.contest li {list-style-image: url("https://www.ourbaby.ru/img/bullet.gif"); list-style-position: outside; margin-left: -27px;}
.contest .desc {margin-top: -20px;}
.contest .desc table {margin-bottom: -20px; padding-bottom: 20px; margin-left: -15px;}
.contest .desc img {float:left; margin: 0px 20px 20px 0;}
.contest .terms ul {list-style-image: url(img/bullet.gif);}
.contest .terms {margin-left: -10px; margin-top: -15px; margin-bottom: 20px;}
.contest .datess {margin-left: -10px; margin-top: -15px;}
.contest .sponsor {margin-left: -28px; margin-top: 20px; margin-bottom: 0px; }
.contest .sponsor table {width: 712px; bgcolor: #ffffff; border-top: 1px dotted #C7C7C7; border-bottom: 1px dotted #C7C7C7; padding-top: 10px; padding-bottom: 10px; padding-right: 20px;}
.contest .winners {margin-left: -10px; margin-top: -20px; margin-bottom: -10px;}
.contest .prises table {margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px;}
.contest .prises {margin-left: -10px;}
.contest .prises ul {list-style-image: url("https://www.ourbaby.ru/img/bullet.gif");}


.NewsTitle {font-weight: bold;}
.OneNews {margin-bottom: 3ex;}

/* FAQ */
.faqquestion {
    color: #FF7F24;
    padding-left: 5px;
    border-left-width: 7px;
    border-left-style: solid;
    border-left-color: #FFDFB7;
}

.faqanswer {background: url(https://www.ourbaby.ru/img/li.gif) 0 4px no-repeat; text-indent: 15px;}
.q-author {
    font-size: 10px;
    color: #A5A5A5;
    text-align: right;
    margin: 0px;
    padding: 0px;
    display: block;
}
/* end of FAQ*/

/* Сообщения об успехе или ошибке  */
.msgOk, .msgError, .msgWarning, .msgInfo {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    text-align: left;
}
.msgOk p, .msgError p, .msgWarning p, .msgInfo p, .msgOk li, .msgError li, .msgWarning li, .msgInfo li {font-weight: normal; font-size: 11px; margin: 0 0 5px;}
.msgOk {
    padding: 15px 20px 15px 40px;
    border: 1px solid #b5e96a;
    background: #e2ffb9 url("https://img.7ya.ru/img07/msgOk_galka.gif") 15px 45% no-repeat;
    color: #390;
}
.msgError {
    padding: 15px 20px 15px 45px;
    border: 1px solid #ffb9b9;
    background: #ffdad3 url("https://img.7ya.ru/img07/msgError_sign.gif") 13px 11px no-repeat;
    color: #d22a27;
}
.msgWarning {
    padding: 15px 20px 15px 45px;
    border: 1px solid #f1e23b;
    background: #fef982 url("https://img.7ya.ru/img07/msgWarning_znak.gif") 13px 11px no-repeat;
    color: #ba9900;
}
.msgInfo {
    padding: 15px 20px 15px 45px;
    border: 1px solid #beddf7;
    background: #d7eeff url("https://img.7ya.ru/img4.0/msgInfo_i.gif") 13px 11px no-repeat;
    color: #457da1;
}
.msgOk .btns, .msgError .btns, .msgWarning .btns, .msgInfo .btns {line-height: 18px; height: 18px;}
.msgOk .btns input, .msgError .btns input, .msgWarning .btns input, .msgInfo .btns input {font: normal 11px arial, sans-serif !important; height: 20px; padding: 0; width: 4em;}
/* end of Сообщения об успехе или ошибке  */

/* КРУТИЛКА */
.contests-photo {
    width: 416px;
    height: 189px;
    background: #e06624;
    border: 1px solid #e06624;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-bottom: 6px;
    margin-top: 1px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.5); /* Параметры тени */
}
.contests-photo a {display: block; color: #fff;}
.contests-photo img {width: 416px; height: 189px;}
.contests-photo .c-descr {
    color: #fff;
    width: 224px;
    height: 119px;
    position: absolute;
    top: 36px;
    right: 0;
    overflow: hidden;
}
.contests-photo .descr-bgr {
    border-radius: 7px 0 0 7px;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    background: #000;
    height: 119px;
    width: 224px;
    opacity: 0.28;
}
.contests-photo .descr {position: relative; z-index: 1;}
.contests-photo .h3 {
    display: block;
    font: normal 18px/1.1 Arial, Helvetica, sans-serif;
    margin: 0 0 3px;
}
.contests-photo .descr a {
    display: block;
    text-decoration: none;
    width: 194px;
    height: 107px;
    padding: 10px 2px 10px 15px;
}
.contests-photo .descr .status {
    margin-top: 0.3ex;
    display: block;
    font: normal 14px/1.2 Arial, Helvetica, sans-serif;
    margin-top: 5px;
}

.photo-minis {float: left; list-style: none; margin: 0; padding: 0;}
.photo-minis li {float: left; margin: 0; padding: 0;}

.c-photo-minis {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 2px 0 0 3px;
    border-radius: 7px 0 0;
    background: #ff6616;
}
.c-photo-minis a {
    line-height: 15px;
    overflow: hidden;
    display: block;
    height: 15px;
    width: 11px;
    background: url("https://www.ourbaby.ru/img/krutilka/krutilka_minis_bgr.gif") 50% -15px no-repeat;
}
.photo-minis a.act {width: 15px; background-position: 50% 0;}
/* end of КРУТИЛКА */

/*СОРТИРОВКА*/
.pubpager {text-align: right; margin-bottom: 2ex; margin-top:2ex;}
.pubpager strong {font-weight: normal; background: #5cb3fb; color:White;}
.pubpager a, .pubpager strong {margin: 0 0 0.5ex 0.25em; white-space: nowrap; padding: 2px 6px;}
/* end of СОРТИРОВКА */

/* АНОНСЫ КОНКУРСОВ */
.contlist {float: left;}
.contlist .item {width: 95%; float: left; clear: both; background: #f2ffdf; padding: 15px 10px 5px 15px; clear: both; margin-bottom: 30px; min-height: 60px;}
.contlist .item .ctype {position: relative; height: 1px; width: 1px; float: left;}
.contlist .item .ctype img {position: absolute; top: -10px; left: -10px;}
.contlist .image {padding: 0 10px 10px 0; float: left;}
.contlist .image img {border: 5px solid #fff;}
.contlist h3 {display: inline; padding-right: 1em; font-size: 14px;}
.contlist h3 .name {}
.contlist .status {font-size: 11px; font-weight: bold; color: #555;}
.contlist .descr { font-size: 13px; margin: 1ex 0;}
.contlist .sponsor, .contlist .prise, .contlist .sroki {font-size: 11px; margin: 1ex 0;}
.contlist .sponsor {font-weight: bold; padding-right: 1em;}
ul.conttypelist {margin-left: 0; padding: 0; list-style: none;}
ul.conttypelist li {margin: 0 15px 0 0; font-weight: bold; width: 85px; height: 80px; padding: 0; display: block; text-align: center; float: left;}
/* end of АНОНСЫ КОНКУРСОВ */


/* Ссылки на другие сайты */
.c-othersites table {border-collapse: collapse; width: 100%;}
.c-othersites td {padding: 0;}
.c-othersites a {display:block; padding: 7px; font: bold 11px tahoma, sans-serif; text-decoration: none; text-align: center; white-space: nowrap;}
.c-othersites a:hover {text-decoration: underline;}
.c-othersites .semya a {padding-left: 32px;background: #eff9ff url("https://img.7ya.ru/img5.0/othersites_7ya_bgr.gif") no-repeat;}
.c-othersites .semya a, .c-othersites .semya a:visited {color: #da5a0d;}
.c-othersites .ratings a {padding-left: 32px; background: #ff8400 url("https://img.7ya.ru/img5.0/othersites_ratings_bgr.gif") no-repeat;}
.c-othersites .ratings a, .c-othersites .ratings a:visited {color: #fff;}
.c-othersites .bonna a {padding-left: 32px; background: #fdf6d7 url("https://img.7ya.ru/img5.0/othersites_bonna_bgr.gif") no-repeat;}
.c-othersites .bonna a, .c-othersites .bonna a:visited {color: #678500;}
.c-othersites .ourbaby a {padding-left: 50px; background: #ddf1fe url("https://img.7ya.ru/img5.0/othersites_ourbaby_bgr.gif") no-repeat;}
.c-othersites .ourbaby a, .c-othersites .ourbaby a:visited {color: #026dc4;}

/* Полоса над шапкой */
.nadshapka {position: relative; z-index: 60; height: 27px; background: #a8aeb2 url("https://img.7ya.ru/img5.0/nadshapka_bgr.gif") bottom repeat-x;}
.nadshapka .c-othersites {height: 27px; overflow: hidden; width: 378px; position: absolute; top: 0; right: 0;}
.nadshapka .c-service {background: none; color: #fff; width: 612px;}
.nadshapka .c-service a, .nadshapka .c-service a:visited, .nadshapka .c-service .l-soc_enter {color: #fff !important;}
.nadshapka .c-service table {border-collapse: collapse; height: 27px;}
.nadshapka .c-service table td {padding-left: 10px; padding-bottom: 5px; font-size: 12px; white-space: nowrap;}
.nadshapka .c-service .l-exit{padding-left: 15px;}
.nadshapka .c-service .l-user a {padding-left:4px; font-weight: bold;}

/*Обмен ссылками, форма отправки */
.sendlink-spam span {display: block; margin: 5px 0;}
.sendlink-spam img {float: left;margin-right: 5px;}
.sendlink-spam input {float: left;width: 80px;}

.anonsy {font-size: 11px;}
.anonsy .item {float: left; width: 100%;  margin: 5px 0 0; line-height: 1.2;}
.anonsy .image {float: left; margin: 3px 10px 0 0;}
.anonsy h3, .anonsy .fake_h3 {font-size: 13px !important; font-weight: normal; margin: 0; display: inline; padding-right: 0.5em;}
.anonsy .shorttext {margin-top: 0.5ex;}



.ourbaby_anonsy {border: 1px solid #FEBF60; padding: 7px; float: left; margin: 10px 0 20px 0;}
.ourbaby_anonsy .fake_h2 {font: normal 21px/21px "Arial Narrow", arial, tahoma, sans-serif; font-stretch: condensed; color: #4a78a3; margin: 0 0 0.5ex;}
.ourbaby_anonsy .item {margin-bottom: 10px; clear: both;}
.ourbaby_anonsy .item .image img {width: 60px; border: 1px solid #ff7626;}
.ourbaby_anonsy .item h3 a {font-size: 12px;}
.ourbaby_anonsy a {color: #4092d6;}
.ourbaby_anonsy .morelink {clear: both;}
